
.loader {
  border: 10px solid #E6E6E6; /* Light grey */
  border-top: 10px solid #3498db; /* Blue */
  border-radius: 80%;
  width: 50px;
  height: 50px;
  animation: spin 2s linear infinite;
  position: absolute;
  top: 45%;
  left: 47%;
  z-index: 999;
  /*align-content: center;
  align-items:center;*/
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}